:root {
	--White: #ffffff;
	--Eerie-Black: 1A1A1A;	/* Body Text */
	--Granite-Gray: #666666;	/* Input Label & Placeholder */
	--Platinum: #E6E6E6;	/* Elements Border */
	--Anti-Flash-White: #F2F2F2;	/* Page Body BG */
	--Spanish-Gray: #999999;	/* Selected Input Border */
	--Sinopia: #DD3709;	/* Input Error */
	--Persian-Blue: #1225CC;	/* Primary Button BG */
	--Persian-Blue-hover: #0E1C99;	/* Primary Button Hover BG */
	--Secondary-btn-border: #808080;	/* Secondary Button Border */
	--Secondary-btn-hover: #F2F2F2;	/* Secondary Button Hover BG */
	--Lavender: #1225CC14;	/* Event Type BG */
	--Ghost-White-1: #fafbfe;	/* Sub Nav BG  - Note Sub Nav needs a solid BG due to Sticky on scroll */
	--Ghost-White-2: #1225CC0a;	/* Agenda Item BG */
}

/* HEX Opacity Chart */
/* 05 = 0.02 Opacity */
/* 0a = 0.04 Opacity */
/* 14 = 0.08 Opacity */
/* 1a = 0.10 Opacity */

body {
	background: var(--Anti-Flash-White);
	padding-right: 0 !important;
	overflow-y: scroll !important;
}

* {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

p {
	margin: 0px
}

h2{
	font-family: Arial;
	font-size: 28px;
	font-style: normal;
	font-weight: 400;
	line-height: 32px; /* 114.286% */
	letter-spacing: 0.56px;
}

nav.navbar {
	background: #fff;
	padding: 16px 0px;
	margin-bottom: 32px;
	z-index: 2;
}

nav .container {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.container-main{
	padding-top:50px;
}

.logo {
	width: inherit;
}


.navbar-btn {
	margin-right: 0 !important;
}

.main {
	display: flex;
}

.main .content {
	width: 72.728%;
	display: grid;
}

.EventSummary {
	padding: 32px;
	margin-left: 32px;
	position: sticky;
	top: 32px;
	border-radius: 8px;
	box-shadow: 0px 8px 80px 4px rgba(0, 0, 0, 0.20);
	background: #fff;
	width: 268px;
}

img.eventBanner {
	border-radius: 8px;
}

.eventSection {
	background: var(--White);
	border-radius: 8px 8px 0 0;
	margin-left: 32px;
	margin-right: 0px;
	margin-top: -38px;
	margin-bottom: 80px;
}

.BasicDetailsTop {
	padding: 0px 64px 24px;
}

.BasicDetails {
	padding: 48px 64px 24px;
}


.eventTitle {
	color: #273582;
	font-family: Arial;
	font-size: 32px;
	font-style: normal;
	font-weight: 700;
	line-height: 40px;
}
.eventDesc{
	color: var(--Eerie-Black);
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	margin: 32px 0;
}

.eventType {
	border-radius: 20px;
	background: var(--Lavender);
	color: var(--Persian-Blue);
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: 700;
	line-height: 16px;
	/* 133.333% */
	letter-spacing: 0.24px;
	padding: 4px 12px;
	width: fit-content;
	margin-top: 24px;
	margin-bottom: 24px;
}

.calLoc_Icons {
	padding: 3px 6px 5px;
	border-radius: 8px;
	background: var(--Lavender);
}

.calLoc_Icons img {
	width: 20px;
}

.DTL {
	color: var(--Eerie-Black);
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	line-height: 24px;
	margin-left: 16px;
	margin-bottom: 25px;
}

a.viewMap {
	color: var(--Persian-Blue);
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
}

.subNav {
	background: var(--Ghost-White-1);
	padding: 15px 64px;
	border-bottom: 2px solid #6d6d6d;
	margin-bottom: -32px;
	position: sticky;
	top: -1px;
	z-index: 1;
}

.subNav a {
	color: #273582;
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 16px;
	margin-right: 30px;
	padding: 17px 4px;
	text-decoration: none;
}

.subNav a:hover {
	background: var(--Lavender);
}

.subNav a.active {
	border-bottom: 2px solid #6d6d6d;
}

.subSection {
	margin-top: -32px;
	margin-bottom: 0px;
	padding: 1px 64px;
}



.subSection:before {
	content: "";
	display: block;
	height: 64px;
	margin: 0px;
}

#About:before{
	height: 32px;
}

.singleSummary{
		padding: 1px 64px 64px;
	}

h3 {
	font-family: Arial;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	letter-spacing: 0.4px;
	margin-top: 0;
	margin-bottom: 16px;
	color: #273582;
}

p {
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
}

.agendaItem {
	border-radius: 8px;
	background: var(--Ghost-White-2);
	border: 1px solid var(--Platinum);
	margin-top: 32px;
	margin-bottom: 32px;
	padding: 24px;
	box-shadow: 0px 8px 30px 4px rgba(0, 0, 0, 0.03);
}

.agendaItem_Inner {
	border-left: 3px solid #D37CBB;
	padding: 0 24px;
}

.speakers {
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	gap: 32px;
	align-self: stretch;
	flex-wrap: wrap;
	/* justify-content: space-between; */
}

.speaker_container {
	width: 285px; /*for 2 column*/
	/*width: 180px; for 3 column*/
}

.speakerImg_Container {
	width: 100%;
	height: 280px;/*for 2 column*/
	/*height: 180px;for 3 column*/
	border-radius: 8px;
	overflow: hidden;
	position: relative;
}

.speakerImg {
	height: 100%;
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}

/* .speakerImg_Container:hover .speakerImg, .speakerImg_Container:focus .speakerImg {
	-ms-transform: scale(1);
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
  }  */

.readBio {
	position: absolute;
	bottom: 12px;
	left: 12px;
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: 700;
	line-height: 16px;
	letter-spacing: 0.24px;
	color: #fff;
	border-radius: 30px;
	border: 1px solid var(--Neutrals-Neutral-100, #FFF);
	background: rgba(0, 0, 0, 0.30);
	padding: 4px 12px;
	display: none;
}

/*.speakerImg_Container:hover {
	*cursor: pointer;*
}*/

.speaker_container:hover .readBio,
.speaker_container:focus .readBio {
	display: block;
}

.speakerName {
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 24px;
	padding: 12px 0 4px;
}

.speakerTitle {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	color: #4D4D4D;
	text-overflow: ellipsis;
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
}

.modal-backdrop {
	background-color: rgba(0, 0, 0, 0.5);
	backdrop-filter: blur(3px);
}

.modal-backdrop.in {
	filter: alpha(opacity=100);
	opacity: 1 !important;
}

.modal-dialog {
	width: 606px;
	margin: 100px auto;
}

.close {
	opacity: 1;
}

.modal-content {
	border: 0px;
	border-radius: 8px;
	padding: 32px 24px;
	box-shadow: 0px 8px 20px 4px rgba(0, 0, 0, 0.15);
}

.mdl-spkrDetails {
	display: flex;
}

.mdl-spkrImg {
	width: 140px;
	height: 140px;
	border-radius: 8px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.mdl-spkrProfile {
	padding: 0 24px;
}

.mdl-spkrName {
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 0.4px;
}

.mdl-spkrOrg {
	color: var(--Persian-Blue);
	margin-top: 8px;
}

.mdl-spkrDesc {
	margin-top: 24px;
	max-height: 268px;
	overflow-y: auto;
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	padding-right: 24px;
}

/* width */
.mdl-spkrDesc::-webkit-scrollbar {
	width: 4px;
}

/* Track */
.mdl-spkrDesc::-webkit-scrollbar-track:hover {
	background: #f1f1f1;
	cursor: pointer;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}

/* Handle */
.mdl-spkrDesc::-webkit-scrollbar-thumb {
	background: #999;
	border-radius: 4px;
	cursor: pointer;
}

/* Handle on hover */
.mdl-spkrDesc::-webkit-scrollbar-thumb:hover {
	background: #999;
}


.venueSplitBlock {
	display: flex;
	border-radius: 8px;
	width: 100%;
	border: 1px solid var(--Platinum);
	margin: 32px 0;
	box-shadow: 0px 8px 30px 4px rgba(0, 0, 0, 0.03);
}

.venueSplitBlock_Left {
	min-height: 270px;
	width: 50%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 8px 0 0 8px;
}

.venueSplitBlock_Right {
	padding: 48px 32px;
	width: 50%;
}

.venueName {
	font-weight: 700;
	padding-bottom: 8px;
}

.venueSplitBlock_Address_Left {
	width: 50%;
    display: flex;
    align-content: center;
    align-items: flex-start;
    padding: 24px;
    flex-direction: column;
    justify-content: center;
}

#currentVenueMap {
	border: 0;
	margin: 0 1px -6px;
	padding: 0;
	border-radius: 0 8px 8px 0;
}

.viewonGmaps,
.downloadDirections {
	margin-top: 16px;
}

.viewonGmaps a,
.downloadDirections a {
	color: var(--Eerie-Black);
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: 700;
	line-height: 16px;
	letter-spacing: 0.24px;
	text-decoration: none;
}

.registerBlock {
	width: 100%;
	border-radius: 8px;
	border: 1px solid var(--Platinum);
	padding: 32px 24px;
	box-shadow: 0px 8px 30px 4px rgba(0, 0, 0, 0.03);
	margin-top: 32px;
}

.singleSummary{
	margin-top: 0;
}

.singleSummary h3{
	text-align: center;
	margin-bottom: 32px;
}
.summaryElements{
	display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.summaryElements div.summaryWhere,
.summaryElements div.summaryWhen{
	width: 47%;
	padding: 16px;
	border-radius: 8px;
	border: 1px solid var(--Platinum);
	background: #FFF;
	box-shadow: 0px 8px 30px 4px rgba(0, 0, 0, 0.03);
}

.summarySecTitle{
	display: flex;
    align-items: center;
	margin-bottom: 8px;
}
.summarySecTitle p {
	margin-left: 12px;
}

.privacyPolicy{
	background: #000;
    padding: 8px;
    text-align: center;
    margin-top: 64px;
}
.privacyPolicy a{
	text-decoration: none!important;
    color: #ffffff;
    font-family: Arial;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}


.successContainer{
	margin: 32px auto;
    width: 100%;
    text-align: center;
    color: #4D4D4D;
    max-width: 544px;
}

.successContainer h2{
	color: #1a1a1a;
}

.redirectProgressBar{
    margin: 0 auto;
    margin-top: 32px;
    width: 100%;
    text-align: center;
    color: #4D4D4D;
    max-width: 544px;
}
.progress-bar{
    background: #1225CC;
    transition: width 1.5s ease-out;
}
.progress {
    background: #ccc;
	margin-top: 8px;
	margin-bottom: 64px;
}

.summarySession{
	padding: 24px;
    background: #fff;
    border-radius: 8px;
    border: 1px solid var(--Platinum);
    box-shadow: 0px 8px 30px 4px rgba(0, 0, 0, 0.03);
    margin-top: 16px;
}

.summarySession h4{
	color: #1a1a1a;
    font-weight: 700;
    margin-bottom: 16px;
    margin-top: 0;
}

.summaryFlex{
	display: flex;
    align-items: flex-start;
    margin-top: 8px;
}
.summaryFlex div{
	width: 20px;
    height: 20px;
}
.summaryFlex p{
	margin-left: 12px;
}


/* ------------ Input & Textarea Floating Labels CSS ------------ */
.form-group {
	display: flex;
	flex-flow: column-reverse;
	margin-top: 16px;
	margin-bottom: 32px;
	position: relative;
}

.form-group.Input {
	height: 56px;
}

.form-group.Textarea {
	margin-top: -32px;
	padding-top: 8px;
}

.form-group.radio-container{
	margin: 10px 0px 24px;
	display: block;
}

.form-group.checkbox-container{
	margin: 10px 0px 14px;
	display: block;
}

.error{
	display: none;
	color: var(--Sinopia);
    position: absolute;
    font-size: 12px;
    top: 54px;
    left: 12px;
}

.form-group.Textarea .error{
	top: unset;
    bottom: -25px;
}

.form-group.checkbox-container .error{
	top: 15px;
    left: 40px;
}

.form-group.radio-container .error{
	top: unset;
    bottom: -20px;
    left: 40px;
}

.eb-custom-select .error{
	top: 60px;
}

label,
input,
textarea {
	transition: all 0.2s;
	touch-action: manipulation;
}

input,
textarea {
	font-size: 16px;
	border-bottom: 1px solid #ccc;
	font-family: inherit;
	cursor: text;
}

.form-control {
	padding: 25px 12px 8px;
	line-height: 24px;
	border-radius: 8px;
	border: 1px solid #CCCCCC;
	height: auto;
	color: #1A1A1A;
	font-size: 16px;
	font-family: inherit;
	cursor: text;
}

.form-control:focus {
	box-shadow: none;
	border: 2px solid #999999;
}

label {
	margin-left: 12px;
	font-size: 16px;
	line-height: 24px;
	color: #666;
	margin-bottom: 0px;
	font-weight: 400;
	display: inline-table;
}

input:placeholder-shown+label,
textarea:placeholder-shown+label {
	cursor: text;
	max-width: 66.66%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	transform-origin: left bottom;
	transform: translate(0px, 40px) scale(1);
}

::-webkit-input-placeholder {
	opacity: 0;
	transition: inherit;
}

::-ms-input-placeholder {
	opacity: 0 !important;
}

::placeholder {
	opacity: 0 !important;
}

input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
	opacity: 0;
}

input:not(:placeholder-shown)+label,
input:focus+label,
textarea:not(:placeholder-shown)+label,
textarea:focus+label {
	transform: translate(0, 28px) scale(1);
	font-size: 12px;
	cursor: pointer;
}

/* ------------ End of Input & Textarea Floating Labels CSS ------------ */

/* ------------ Custom Checkbox CSS ------------ */
/* The checkbox container div */
.checkbox label {
	display: block;
	position: relative;
	padding-left: 28px;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 12px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	width: fit-content;
}

/* Hide the browser's default checkbox */
.checkbox label input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}

/* Create a custom checkbox */
.checkbox label .checkmark {
	position: absolute;
	top: 1px;
	left: 0;
	height: 20px;
	width: 20px;
	background-color: #FFFFFF;
	border-radius: 4px;
	border: 1px solid #1225CC;
}

/* On mouse-over, add a light blue background color */
.checkbox label:hover input~.checkmark {
	background-color: #1225CC0a;
}

/* When the checkbox is Checked, add a blue background */
.checkbox label input:checked~.checkmark {
	background-color: #1225CC;
}

/* When the checkbox is Disabled, add a grey background */
.checkbox label input:disabled~.checkmark {
	background-color: #ccc;
	border: 1px solid #ccc;
	cursor: not-allowed;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkbox label .checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

/* Show the checkmark when checked */
.checkbox label input:checked~.checkmark:after {
	display: block;
}

/* Style the checkmark/indicator */
.checkbox label .checkmark:after {
	left: 6px;
	top: 2px;
	width: 7px;
	height: 12px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

/* ------------ End of Custom Checkbox CSS ------------ */

/* ------------ Custom Radio CSS ------------ */
/* The radio button container div */
.radio label {
	display: block;
	position: relative;
	padding-left: 28px;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 12px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	width: fit-content;
}

/* Hide the browser's default radio button */
.radio label input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
}

/* Create a custom radio button */
.radio label .checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 20px;
	width: 20px;
	background-color: var(--Platinum);
	border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.radio label:hover input~.checkmark {
	background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.radio label input:checked~.checkmark {
	background-color: #1225CC;
}

/* When the radio button is disabled, add a grey background */
.radio label input:disabled~.checkmark {
	background-color: #ccc;
	border: 1px solid #ccc;
	cursor: not-allowed;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.radio label .checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio label input:checked~.checkmark:after {
	display: block;
}

/* Style the indicator (dot/circle) */
.radio label .checkmark:after {
	top: 5px;
	left: 5px;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: white;
}

/* ------------ End of Custom Radio CSS ------------ */

/* ------------ Custom Select Dropdown CSS ------------ */

.eb-select-items::-webkit-scrollbar {
	width: 4px;
  }
  
  .eb-select-items::-webkit-scrollbar-track {
	background: #f1f1f1; 
  }
   
  .eb-select-items::-webkit-scrollbar-thumb {
	background: #999; 
	border-radius: 50px;
  } 
  
  .eb-select-items::-webkit-scrollbar-thumb:hover {
	background: #999; 
  }
  
  .eb-custom-select {
	position: relative;
	font-family: Arial;
	font-size: 16px;
	margin: 10px auto 20px;
  }
  
  .eb-custom-select select {
	display: none; /*hide original SELECT element:*/
  }
  
  .eb-select-selected {
	position: relative;
	background-color: #ffffff;
	border-radius: 8px;
	border: 1px solid #ccc;
	line-height: 40px;
	font-size: 16px;
	padding: 8px 40px 8px 16px;
  }
  .eb-select-selected span{
	font-size: 12px;
	color: #666;
  }
  
  .eb-select-selected:after {
	position: absolute;
	content: "";
	background: url(../img/sdd_chevron_down.svg) no-repeat 0 0;
	background-size: 100%;
	top: 18px;
	right: 16px;
	width: 20px;
	height: 20px;
  }
  
  .eb-select-selected.eb-select-arrow-active:after {
	transform: rotate(180deg);
	top: 18px;
  }
  
  .eb-select-items div,.eb-select-selected {
	color: #1A1A1A;  
	border-radius:8px;
	cursor: pointer;
	user-select: none;
	margin-bottom:8px;
  }
  .eb-select-items div{
	padding: 8px 16px;
  }
  
  .eb-select-items {
	position: absolute;
	background-color: #FFF;
	top: 100%;
	left: 0;
	right: 0;
	z-index: 99;
	box-shadow: 0px 8px 20px 4px rgba(0, 0, 0, 0.15);
	border-radius: 8px;
	padding:12px;
	margin-top: 8px;
	max-height: 520px;
	overflow: auto;
  }
  
  .eb-select-hide {
	display: none;
  }
  
  .eb-select-items div:hover{
	background: rgba(18, 37, 204, 0.04);
  } 
  
  .eb-same-as-selected {
	background: rgba(18, 37, 204, 0.12)!important;
  }

/* ------------ End of Custom Select Dropdown CSS ------------ */

.submitBlock {
	display: flex;
	justify-content: flex-end;
	margin-top: 16px;
}

.eb-primary,
.eb-secondary {
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	padding: 10px 20px!important;
	border-radius: 8px;
	margin: 0 8px;
}

button.FW {
	width: 100%;
	margin: 12px 0px 0px;
}

.eb-primary {
	border: 1px solid #273582;
	background: #273582;
	color: var(--White);
	cursor: pointer;
}

.eb-primary:hover {
	border: 1px solid #00114D!important;
	background: var#00114D!important;
}

.eb-secondary {
	border: 1px solid var(--Secondary-btn-border);
	background: #FFFFFF;
	color: var(--Eerie-Black);
	cursor: pointer;
}

.eb-secondary:hover {
	background: var(--Secondary-btn-hover);
}

.locationBlock{
	border-bottom: 1px solid var(--Platinum);
    padding-bottom: 16px;
	margin-bottom: 16px;
}
.DateBlock {
	border-bottom: 1px solid var(--Platinum);
    padding: 0px 0 16px;
    margin-bottom: 16px;
}

.TimeBlock {
	margin-bottom: 12px;
}

.eventSessions {
	padding: 0px 0px 32px;
}

.minSessions {
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	gap: 16px;
	align-self: stretch;
	flex-wrap: wrap;
}

.sessionBlock {
	padding: 16px 12px;
	border-radius: 8px;
	outline: 1px solid #CCCCCC;
	width: 192px;
	cursor: pointer;
}

.sessionBlock:hover {
	background: #ebecf2;
}

.sessionBlock.activeSession {
	background: #FFFFFF !important;
	outline: 2px solid #D37CBB;
}
.sessionFull{
	background: #FFFFFF!important;
	outline: 2px solid #555;
	opacity: 0.5;
	cursor: not-allowed;
}

/* -------------------------------- Multi-Line Select CSS  -------------------------------- */
/* Multi-Line Select scroll CSS */
.ml_select-items::-webkit-scrollbar {
	width: 4px;
}

.ml_select-items::-webkit-scrollbar-track {
	background: #f1f1f1;
}

.ml_select-items::-webkit-scrollbar-thumb {
	background: #999;
	border-radius: 50px;
}

.ml_select-items::-webkit-scrollbar-thumb:hover {
	background: #999;
}

.custom-ml-select {
	position: relative;
	font-family: Arial;
	font-size: 12px;
	max-width: 600px;
	margin: 20px auto;
}

.custom-ml-select select {
	display: none;
}

.ml_select-selected {
	position: relative;
	background-color: #ffffff;
	border-radius: 8px;
	border: 1px solid #ccc;
	line-height: 20px;
	font-size: 16px;
	padding: 5px 16px 10px;
}

.ml_select-selected span {
	font-size: 12px;
	color: #666;
}

.ml_select-selected:after {
	position: absolute;
	content: "";
	background: url(../img/sdd_chevron_down.svg) no-repeat 0 0;
	background-size: 100%;
	top: 18px;
	right: 16px;
	width: 20px;
	height: 20px;
}

.ml_select-selected.ml_select-arrow-active:after {
	transform: rotate(180deg);
	top: 18px;
}

/*style the items (options), including the selected item:*/
.ml_select-items div,
.ml_select-selected {
	color: #1A1A1A;
	border-radius: 8px;
	cursor: pointer;
	user-select: none;
	margin-bottom: 8px;
}

.ml_select-items div {
	padding: 8px 16px;
}

.ml_select-items div.disabled {
	background: #f5f5f5!important;
    color: #999;
    cursor: not-allowed;
}

/*style items (options):*/
.ml_select-items {
	position: absolute;
	background-color: #FFF;
	top: 100%;
	left: 0;
	right: 0;
	z-index: 99;
	box-shadow: 0px 8px 20px 4px rgba(0, 0, 0, 0.15);
	border-radius: 8px;
	padding: 12px;
	margin-top: 8px;
	max-height: 520px;
	overflow: auto;
}

.ml_select-hide {
	display: none;
}

.ml_select-items div:hover {
	background: rgba(18, 37, 204, 0.04);
}

.ml_same-as-selected {
	background: rgba(18, 37, 204, 0.12) !important;
}

/* -------------------------------- End of Multi-Line Select CSS  -------------------------------- */

/* -------------------------------- Multi-Line Search & Filter Dropdown CSS  -------------------------------- */
.select-sf-items::-webkit-scrollbar {
	width: 4px
}

.select-sf-items::-webkit-scrollbar-track {
	background: #f1f1f1
}

.select-sf-items::-webkit-scrollbar-thumb {
	background: #999;
	border-radius: 50px
}

.select-sf-items::-webkit-scrollbar-thumb:hover {
	background: #999
}

.custom-sf-select {
	font-family: Arial;
	font-size: 12px;
	margin: 20px auto;
	max-width: 600px;
	position: relative
}

.select-sf-selected {
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 8px;
	font-size: 16px;
	line-height: 20px;
	padding: 5px 16px 10px;
	position: relative
}

.select-sf-selected span {
	color: #666;
	font-size: 12px
}

.select-sf-selected:after {
	background: url(../img/sdd_chevron_down.svg) no-repeat 0 0;
	background-size: 100%;
	content: "";
	height: 20px;
	position: absolute;
	right: 16px;
	top: 18px;
	width: 20px
}

.select-sf-selected.select-sf-arrow-active:after {
	top: 18px;
	transform: rotate(180deg)
}

.select-sf-items div {
	line-height: 16px;
	padding: 8px 16px
}
.select-sf-items div.disabled{
	background: #f5f5f5!important;
    color: #999!important;
    cursor: not-allowed!important;
}

.select-sf-items {
	background-color: #FFF;
	border-radius: 8px;
	box-shadow: 0 8px 20px 4px #00000026;
	left: 0;
	margin-top: 8px;
	max-height: 520px;
	min-height: 400px;
	overflow: auto;
	padding: 12px;
	padding-top: 0;
	position: absolute;
	right: 0;
	top: 100%;
	z-index: 99
}

.SearchFilter {
	background: #fff !important;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
	padding-top: 20px !important;
	position: sticky;
	top: 0
}

.SearchFilter svg {
	position: absolute;
	right: 30px;
	top: 30px
}

.SearchFilter .noSessions {
	color: #333;
	display: none;
	font-style: italic;
	padding: 10px 0;
	width: 100%;
	font-size: 12px;
}

.SearchDropDownFilter {
	border: 1px solid #ccc;
	border-radius: 8px;
	color: #1a1a1a;
	font-size: 12px;
	outline: none !important;
	padding: 8px 40px 8px 8px;
	width: -webkit-fill-available
}

.SearchDropDownFilter::-webkit-input-placeholder,
.ms_SearchDropDownFilter::-webkit-input-placeholder {
	opacity: 1;
	transition: inherit;
}

.SearchDropDownFilter::-ms-input-placeholder,
.ms_SearchDropDownFilter::-ms-input-placeholder {
	opacity: 1 !important;
}

.SearchDropDownFilter::placeholder,
.ms_SearchDropDownFilter::placeholder {
	opacity: 1 !important;
}

.sort-select-selected:before {
	background: url(../img/sort.svg) no-repeat 0 0;
	background-size: 100%;
	content: "";
	height: 20px;
	left: 5px;
	position: absolute;
	top: 6px;
	width: 20px
}

.FilterCity-select-selected:before {
	background: url(../img/sort_location.svg) no-repeat 0 0;
	background-size: 100%;
	content: "";
	height: 20px;
	left: 5px;
	position: absolute;
	top: 6px;
	width: 20px
}

.FilterMonth-select-selected {
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 8px;
	font-size: 12px;
	line-height: 16px;
	padding: 8px 40px 8px 30px !important;
	position: relative;
	width: fit-content
}

.FilterMonth-select-selected:before {
	background: url(../img/sort_month.svg) no-repeat 0 0;
	background-size: 100%;
	content: "";
	height: 18px;
	left: 8px;
	position: absolute;
	top: 8px;
	width: 15px
}

.custom-sf-select select,
.select-sf-hide,
.custom-sort-select select,
.sort-select-hide,
.custom-FilterCity-select select,
.FilterCity-select-hide,
.custom-FilterMonth-select select,
.FilterMonth-select-hide {
	display: none
}

.select-sf-items div,
.select-sf-selected,
.sort-select-items div,
.sort-select-selected,
.FilterCity-select-items div,
.FilterCity-select-selected,
.FilterMonth-select-items div,
.FilterMonth-select-selected {
	border-radius: 8px;
	color: #1A1A1A;
	cursor: pointer;
	margin-bottom: 8px;
	user-select: none
}

.select-sf-items div:hover,
.sort-select-items div:hover,
.FilterCity-select-items div:hover,
.FilterMonth-select-items div:hover {
	background: #1225cc0a
}

.sf-same-as-selected,
.sort-same-as-selected,
.FilterCity-same-as-selected,
.FilterMonth-same-as-selected {
	background: #1225cc1f !important
}

.custom-sort-select,
.custom-FilterCity-select,
.custom-FilterMonth-select {
	background: #fff !important;
	font-family: Arial;
	font-size: 12px;
	margin: 0 10px 0 0 !important;
	padding: 5px 0 1px !important;
	position: relative;
	width: auto
}

.sort-select-selected,
.FilterCity-select-selected {
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 8px;
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 0 !important;
	padding: 8px 40px 8px 30px !important;
	position: relative;
	width: fit-content
}

.sort-select-selected:after,
.FilterCity-select-selected:after,
.FilterMonth-select-selected:after {
	background: url(../img/chevron_down.svg) no-repeat 0 0;
	background-size: 100%;
	content: "";
	height: 10px;
	position: absolute;
	right: 16px;
	top: 12px;
	width: 10px
}

.sort-select-selected.sort-select-arrow-active:after,
.FilterCity-select-selected.FilterCity-select-arrow-active:after,
.FilterMonth-select-selected.FilterMonth-select-arrow-active:after {
	top: 10px;
	transform: rotate(180deg)
}

.sort-select-items div,
.FilterCity-select-items div,
.FilterMonth-select-items div {
	padding: 8px 16px
}

.sort-select-items,
.FilterCity-select-items,
.FilterMonth-select-items {
	background-color: #FFF !important;
	border-radius: 8px;
	box-shadow: 0 8px 20px 4px #00000026;
	left: 0;
	margin-top: 8px;
	max-height: 520px;
	padding: 5px !important;
	position: absolute;
	right: 0;
	top: 100%;
	width: max-content;
	z-index: 99
}

/* -------------------------------- End of Multi-Line Search & Filter Dropdown CSS  -------------------------------- */

/* -------------------------------- Multi-Line Multi-Select Dropdown with Search & Filter CSS  -------------------------------- */
.ms_clearSelection {
	color: var(--Persian-Blue, #1225CC);
	cursor: pointer;
}

.ms_bottomContainer {
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	border-radius: 0px !important;
	border-top: 1px solid #ccc;
	background: #fff !important;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: sticky;
	bottom: 0px;
	margin-bottom: 0 !important;
	margin: 0 -12px;
}

.ms_bottomLeftContainer {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	background: #fff !important;
	color: #4D4D4D;
}

.ms_bottomRightContainer {
	background: #fff !important;
}

.ms_bottomLeftContainer p {
	margin-right: 16px;
}

.select-sfms-items::-webkit-scrollbar {
	width: 4px
}

.select-sfms-items::-webkit-scrollbar-track {
	background: #f1f1f1
}

.select-sfms-items::-webkit-scrollbar-thumb {
	background: #999;
	border-radius: 50px
}

.select-sfms-items::-webkit-scrollbar-thumb:hover {
	background: #999
}

.custom-sfms-select {
	font-family: Arial;
	font-size: 12px;
	margin: 20px auto;
	max-width: 600px;
	position: relative
}

.select-sfms-selected {
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 8px;
	font-size: 16px;
	line-height: 20px;
	padding: 5px 16px 10px;
	position: relative
}

.select-sfms-selected span {
	color: #666;
	font-size: 12px
}

.select-sfms-selected:after {
	background: url(../img/sdd_chevron_down.svg) no-repeat 0 0;
	background-size: 100%;
	content: "";
	height: 20px;
	position: absolute;
	right: 16px;
	top: 18px;
	width: 20px
}

.select-sfms-selected.select-sfms-arrow-active:after {
	top: 18px;
	transform: rotate(180deg)
}

.select-sfms-items div {
	line-height: 16px;
	padding: 8px 16px
}

.select-sfms-items div.disabled{
	background: #f5f5f5!important;
    color: #999!important;
    cursor: not-allowed!important;
}

.select-sfms-items {
	background-color: #FFF;
	border-radius: 8px;
	box-shadow: 0 8px 20px 4px #00000026;
	left: 0;
	margin-top: 8px;
	max-height: 520px;
	min-height: 400px;
	overflow: auto;
	padding: 12px;
	padding-top: 0;
	padding-bottom: 0;
	position: absolute;
	right: 0;
	top: 100%;
	z-index: 99;
	overflow-x: hidden;
}

.ms_SearchFilter {
	background: #fff !important;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
	padding-top: 20px !important;
	position: sticky;
	top: 0;
	z-index: 1;
}

.ms_SearchFilter svg {
	position: absolute;
	right: 30px;
	top: 30px
}

.ms_SearchFilter .ms_noSessions {
	color: #333;
	display: none;
	font-style: italic;
	padding: 10px 0;
	width: 100%
}

.ms_SearchDropDownFilter {
	border: 1px solid #ccc;
	border-radius: 8px;
	color: #1a1a1a;
	font-size: 12px;
	outline: none !important;
	padding: 8px 40px 8px 8px;
	width: -webkit-fill-available
}

.ms_sort-select-selected:before {
	background: url("../Event_Builder/sort.svg") no-repeat 0 0;
	background-size: 100%;
	content: "";
	height: 20px;
	left: 5px;
	position: absolute;
	top: 6px;
	width: 20px
}

.ms_FilterCity-select-selected:before {
	background: url(../img/sort_location.svg) no-repeat 0 0;
	background-size: 100%;
	content: "";
	height: 20px;
	left: 5px;
	position: absolute;
	top: 6px;
	width: 20px
}

.ms_FilterMonth-select-selected {
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 8px;
	font-size: 12px;
	line-height: 16px;
	padding: 8px 40px 8px 30px !important;
	position: relative;
	width: fit-content
}

.ms_FilterMonth-select-selected:before {
	background: url(../img/sort_month.svg) no-repeat 0 0;
	background-size: 100%;
	content: "";
	height: 18px;
	left: 8px;
	position: absolute;
	top: 8px;
	width: 15px
}

.custom-sfms-select select,
.select-sfms-hide,
.custom-ms_sort-select select,
.ms_sort-select-hide,
.custom-ms_FilterCity-select select,
.ms_FilterCity-select-hide,
.custom-ms_FilterMonth-select select,
.ms_FilterMonth-select-hide {
	display: none
}

.select-sfms-items div.msdd_checkbox,
.select-sfms-selected,
.ms_sort-select-items div,
.ms_sort-select-selected,
.ms_FilterCity-select-items div,
.ms_FilterCity-select-selected,
.ms_FilterMonth-select-items div,
.ms_FilterMonth-select-selected {
	border-radius: 8px;
	color: #1A1A1A;
	cursor: pointer;
	margin-bottom: 8px;
	user-select: none
}

.select-sfms-items div:hover,
.ms_sort-select-items div:hover,
.ms_FilterCity-select-items div:hover,
.ms_FilterMonth-select-items div:hover {
	background: #1225cc0a
}

.sfms-same-as-selected,
.ms_sort-same-as-selected,
.ms_FilterCity-same-as-selected,
.ms_FilterMonth-same-as-selected {
	background: #1225cc1f !important
}

.custom-ms_sort-select,
.custom-ms_FilterCity-select,
.custom-ms_FilterMonth-select {
	background: #fff !important;
	font-family: Arial;
	font-size: 12px;
	margin: 0 10px 0 0 !important;
	padding: 5px 0 1px !important;
	position: relative;
	width: auto
}

.ms_sort-select-selected,
.ms_FilterCity-select-selected {
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 8px;
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 0 !important;
	padding: 8px 40px 8px 30px !important;
	position: relative;
	width: fit-content
}

.ms_sort-select-selected:after,
.ms_FilterCity-select-selected:after,
.ms_FilterMonth-select-selected:after {
	background: url(../img/chevron_down.svg) no-repeat 0 0;
	background-size: 100%;
	content: "";
	height: 10px;
	position: absolute;
	right: 16px;
	top: 12px;
	width: 10px
}

.ms_sort-select-selected.ms_sort-select-arrow-active:after,
.ms_FilterCity-select-selected.ms_FilterCity-select-arrow-active:after,
.ms_FilterMonth-select-selected.ms_FilterMonth-select-arrow-active:after {
	top: 10px;
	transform: rotate(180deg)
}

.ms_sort-select-items div,
.ms_FilterCity-select-items div,
.ms_FilterMonth-select-items div {
	padding: 8px 16px
}

.ms_sort-select-items,
.ms_FilterCity-select-items,
.ms_FilterMonth-select-items {
	background-color: #FFF !important;
	border-radius: 8px;
	box-shadow: 0 8px 20px 4px #00000026;
	left: 0;
	margin-top: 8px;
	max-height: 520px;
	padding: 5px !important;
	position: absolute;
	right: 0;
	top: 100%;
	width: max-content;
	z-index: 99
}



.msdd_checkbox label {
	display: block;
	position: relative;
	padding-left: 35px;
	cursor: pointer;
	font-size: 12px;
	font-weight: 400;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	width: auto;
	line-height: 17px;
	color: #4D4D4D;
}

.msdd_checkbox.disabled label {
	background: #f5f5f5!important;
    color: #999!important;
    cursor: not-allowed!important;
}

.msdd_checkbox label input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}

.msdd_checkmark {
	position: absolute;
	top: 5px;
	left: 0;
	height: 20px;
	width: 20px;
	background-color: #FFFFFF;
	border-radius: 4px;
	border: 1px solid #1225CC;
}

.msdd_checkbox label:hover input~.msdd_checkmark {
	background-color: #1225CC0a;
}

.msdd_checkbox label input:checked~.msdd_checkmark {
	background-color: #1225CC;
}

.msdd_checkbox label input:disabled~.msdd_checkmark {
	background-color: #eee;
	border: 1px solid #ccc;
	cursor: not-allowed;
}

.msdd_checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

.msdd_checkbox label input:checked~.msdd_checkmark:after {
	display: block;
}

.msdd_checkbox label .msdd_checkmark:after {
	left: 6px;
	top: 1px;
	width: 7px;
	height: 12px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.msdd_checkbox.ms_ckd {
	background: rgba(18, 37, 204, 0.12) !important;
}

/* -------------------------------- End of Multi-Line Multi-Select Dropdown with Search & Filter CSS  -------------------------------- */

@media (min-width: 1200px) {
	.container {
		width: 1130px;
	}
}
@media (max-width: 1199px) {
	.sessionBlock {
		width: 48%;
	}
}
@media (max-width: 991px) {
	#ES_Container {
		display: none;
	}
	/*nav.navbar {
		position: sticky;
		top: -1px;
	}*/
	.main .content {
		width: 100%;
	}
	.subNav {
		/*top:79px;*/
	}
	.subSection:before {
		/*height: 150px;*/
	}
	
	.subSection {
		/*margin-top: -90px;*/
	}
}
@media (max-width: 767px){
	.container {
		width: 100%;
	}
}
@media (max-width: 640px){
	nav.navbar {
		margin-bottom: 0px;
	}
	.container {
		padding-left: 0px;
		padding-right: 0px;
	}
	nav .container {
		padding-left: 24px;
		padding-right: 24px;
	}
	img.eventBanner {
		border-radius: 0px;
	}
	.eventSection {
		border-radius: 0;
		margin-left: 0;
		margin-right: 0;
		margin-top: 0;
		margin-bottom: 0;
	}
	.BasicDetails{
		padding: 48px 24px 24px;
	}
	.subNav {
		padding: 15px 24px;
	}
	.subSection{
		padding: 1px 24px;
	}
	.singleSummary{
		padding: 1px 24px 32px;
	}
	.speaker_container {
		width: 46%;
	}

	.modal-dialog {
		width: auto;
		margin: 100px 12px;
	}
	
	.logo img {
		width: 100% !important;
	}
}
@media (max-width: 450px) {
	.subNav{
		padding: 0px 24px;
		display: flex;
		justify-content: space-around;
		flex-wrap: nowrap;
	}
	.subNav a{
		margin-right: 12px;
		margin-bottom: -2px;
	}
	.sessionBlock {
		width: 100%;
	}
	.speaker_container {
		width: 44%;
	}
	.speakerImg_Container {
		height: 130px;
	}
	.venueSplitBlock {
		flex-direction: column;
	}
	.venueSplitBlock.mapBlock{
		flex-direction: column-reverse;
	}
	#currentVenueMap {
		margin: 0px 0px -8px;
		border-radius: 8px 8px 0px 0px;
	}
	.venueSplitBlock_Left{
		width: 100%;
		border-radius: 8px 8px 0 0px;
	}
	.venueSplitBlock_Right {
		padding: 24px;
		width: 100%;
	}
	.venueSplitBlock_Address_Left{
		width: 100%!important;
	}
	.registerBlock{
		box-shadow: none;
		border: none;
		padding: 0;
		margin-top: 0;
	}
	.select-sfms-items{
		padding: 0;
	}
	.custom-ms_sort-select, 
	.custom-ms_FilterCity-select, 
	.custom-ms_FilterMonth-select{
		margin: 0 2px 0 0 !important;
	}
	.mdl-spkrDetails {
		display: flex;
		flex-direction: column;
		align-items: center;
		text-align: center;
		border-bottom: 1px solid #ccc;
		width: 100%;
	}
	.modal-dialog {
		margin: 0;
	}
	.mdl-spkrProfile {
		padding: 16px 0px;
	}
	.mdl-spkrImg {
		width: 220px;
		height: 220px;
	}
	button.close{
		position: absolute;
		top: 24px;
		right: 4%;
	}
	.modal-content{
		border-radius: 0;
    	height: 100vh;
		padding: 50px 24px 24px;
		display: grid;
	}
	.mdl-spkrDesc {
		max-height: unset;
	}
	.summaryElements {
		flex-direction: column;
	}
	.summaryElements div.summaryWhere, 
	.summaryElements div.summaryWhen{
		width: 100%;
	}
	.summaryElements div.summaryWhere{
		margin-bottom: 24px;
	}
}